[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator-v21/design_appbar_state_list_animator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator-v21/design_appbar_state_list_animator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator-v21/m3_appbar_state_list_animator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator-v21/m3_appbar_state_list_animator.xml"
    }
]